{
  "submission_id": "2983951",
  "keywords": [
    {
      "keyword_id": "291",
      "keyword_name": "adult",
      "contributed": "f",
      "submissions_count": "32046"
    },
    {
      "keyword_id": "17696",
      "keyword_name": "banette",
      "contributed": "f",
      "submissions_count": "631"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113824"
    },
    {
      "keyword_id": "1483",
      "keyword_name": "cellphone",
      "contributed": "f",
      "submissions_count": "1044"
    },
    {
      "keyword_id": "36",
      "keyword_name": "cute",
      "contributed": "f",
      "submissions_count": "164454"
    },
    {
      "keyword_id": "944",
      "keyword_name": "deer",
      "contributed": "f",
      "submissions_count": "30836"
    },
    {
      "keyword_id": "711124",
      "keyword_name": "deer doll",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "5224",
      "keyword_name": "doll",
      "contributed": "f",
      "submissions_count": "3615"
    },
    {
      "keyword_id": "238487",
      "keyword_name": "eeveefan",
      "contributed": "f",
      "submissions_count": "556"
    },
    {
      "keyword_id": "9913",
      "keyword_name": "fusion",
      "contributed": "f",
      "submissions_count": "3360"
    },
    {
      "keyword_id": "41180",
      "keyword_name": "lop eared bunny",
      "contributed": "f",
      "submissions_count": "928"
    },
    {
      "keyword_id": "72117",
      "keyword_name": "lop eared rabbit",
      "contributed": "f",
      "submissions_count": "551"
    },
    {
      "keyword_id": "69727",
      "keyword_name": "lop ears",
      "contributed": "f",
      "submissions_count": "418"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214544"
    },
    {
      "keyword_id": "42664",
      "keyword_name": "male solo",
      "contributed": "f",
      "submissions_count": "24923"
    },
    {
      "keyword_id": "32153",
      "keyword_name": "male/solo",
      "contributed": "f",
      "submissions_count": "35865"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "118039"
    },
    {
      "keyword_id": "1598",
      "keyword_name": "needle",
      "contributed": "f",
      "submissions_count": "497"
    },
    {
      "keyword_id": "1232",
      "keyword_name": "plushie",
      "contributed": "f",
      "submissions_count": "10245"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "140956"
    },
    {
      "keyword_id": "85209",
      "keyword_name": "safe for work",
      "contributed": "f",
      "submissions_count": "1759"
    },
    {
      "keyword_id": "13974",
      "keyword_name": "sfw",
      "contributed": "f",
      "submissions_count": "29713"
    },
    {
      "keyword_id": "277",
      "keyword_name": "sitting",
      "contributed": "f",
      "submissions_count": "21629"
    },
    {
      "keyword_id": "24293",
      "keyword_name": "sitting down",
      "contributed": "f",
      "submissions_count": "1573"
    },
    {
      "keyword_id": "32844",
      "keyword_name": "texting",
      "contributed": "f",
      "submissions_count": "404"
    },
    {
      "keyword_id": "1682",
      "keyword_name": "thread",
      "contributed": "f",
      "submissions_count": "76"
    },
    {
      "keyword_id": "38097",
      "keyword_name": "voodoo doll",
      "contributed": "f",
      "submissions_count": "267"
    },
    {
      "keyword_id": "1227",
      "keyword_name": "yarn",
      "contributed": "f",
      "submissions_count": "587"
    },
    {
      "keyword_id": "153892",
      "keyword_name": "yarn ball",
      "contributed": "f",
      "submissions_count": "42"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "27",
  "create_datetime": "2023-05-02 16:03:14.276659+00",
  "create_datetime_usertime": "02 May 2023 18:03 CEST",
  "last_file_update_datetime": "2023-05-02 13:40:50.330975+00",
  "last_file_update_datetime_usertime": "02 May 2023 15:40 CEST",
  "username": "eeveefan",
  "user_id": "265713",
  "user_icon_file_name": "252699_eeveefan_bunnyveemonsito.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/252/252699_eeveefan_bunnyveemonsito.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/252/252699_eeveefan_bunnyveemonsito.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/252/252699_eeveefan_bunnyveemonsito.png",
  "file_name": "4458623_eeveefan_bunettedoll.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4458/4458623_eeveefan_bunettedoll.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4458/4458623_eeveefan_bunettedoll.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4458/4458623_eeveefan_bunettedoll.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4458/4458623_eeveefan_bunettedoll.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4458/4458623_eeveefan_bunettedoll_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4458/4458623_eeveefan_bunettedoll_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "110",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "183",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "274",
  "files": [
    {
      "file_id": "4458623",
      "file_name": "4458623_eeveefan_bunettedoll.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4458/4458623_eeveefan_bunettedoll.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4458/4458623_eeveefan_bunettedoll.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4458/4458623_eeveefan_bunettedoll.jpg",
      "mimetype": "image/png",
      "submission_id": "2983951",
      "user_id": "265713",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "1095",
      "screen_size_x": "920",
      "screen_size_y": "840",
      "preview_size_x": "300",
      "preview_size_y": "274",
      "initial_file_md5": "c70acd5c74a4e76073d75aff7c1e8052",
      "full_file_md5": "6bcadd3dc278cdd6efcde9694468c8e6",
      "large_file_md5": "4321a67a518c43b034315bcccd8eee28",
      "small_file_md5": "8879501e1051e0746f8110da26fdc66c",
      "thumbnail_md5": "39f3fb8585b0d8b7b083a47411896926",
      "deleted": "f",
      "create_datetime": "2023-05-02 13:40:50.330975+00",
      "create_datetime_usertime": "02 May 2023 15:40 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4458/4458623_eeveefan_bunettedoll.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4458/4458623_eeveefan_bunettedoll_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4458/4458623_eeveefan_bunettedoll_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "110",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "183",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "274"
    }
  ],
  "pools": [
    {
      "pool_id": "82080",
      "name": "Bunette (sona)",
      "description": "",
      "count": "11",
      "submission_left_submission_id": "2941069",
      "submission_left_file_name": "4385862_eeveefan_stopbunette.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4385/4385862_eeveefan_stopbunette.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4385/4385862_eeveefan_stopbunette_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4385/4385862_eeveefan_stopbunette_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "89",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "149",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "223",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3063441",
      "submission_right_file_name": "4586589_eeveefan_bunetteicon.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4586/4586589_eeveefan_bunetteicon.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4586/4586589_eeveefan_bunetteicon_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4586/4586589_eeveefan_bunetteicon_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Bunettes been busy making voodoo dolls for various customers. here we have one of his newer customers, a naughty bun wanting to get a doll of his friend. he contacted Bunette in hopes that he could get something and was quite curious as to how it worked. needless to say the new customer might be a repeating customer after he experiences this hehehe.\n\n[color=#729fcf]Bunette: hehe i seen this new customer was quite interested in the dolls i make, he took a interest in the concept of \"voodoo\" as well. he asked me to make the doll specifically like his friend and i did not fail to deliver. hopefully he likes it, because i had quite a bit of fun making her hehehe.[/color]\n\nthis amazing art was made by the awesome @galo go check them out!\nBunette belongs to me \nBlossom and Bun belong to my [s]naughty[/s] good bun friend @BunPatrol\n\nNOTE: do not post this to other sites, the only ones who may post this are myself, bunpatrol and the artist.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Bunettes been busy making voodoo dolls for various customers. here we have one of his newer customers, a naughty bun wanting to get a doll of his friend. he contacted Bunette in hopes that he could get something and was quite curious as to how it worked. needless to say the new customer might be a repeating customer after he experiences this hehehe.<br /><br /><span style=\"color: #729fcf;\">Bunette: hehe i seen this new customer was quite interested in the dolls i make, he took a interest in the concept of &quot;voodoo&quot; as well. he asked me to make the doll specifically like his friend and i did not fail to deliver. hopefully he likes it, because i had quite a bit of fun making her hehehe.</span><br /><br />this amazing art was made by the awesome \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/galo'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/181/181265_galo_icon_azila.png' width='50' height='50' alt='galo' title='galo' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/galo' class='widget_userNameSmall'>galo</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> go check them out!<br />Bunette belongs to me <br />Blossom and Bun belong to my <span class='strikethrough'>naughty</span> good bun friend \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/BunPatrol'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/285/285867_BunPatrol_4647241_bunpatrol_27_bunpatrol_1_.png' width='50' height='50' alt='BunPatrol' title='BunPatrol' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/BunPatrol' class='widget_userNameSmall'>BunPatrol</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br />NOTE: do not post this to other sites, the only ones who may post this are myself, bunpatrol and the artist.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Your A Doll",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "284"
}